:root {
  --thmColor1: #CEFF59;
  --thmColor2: #00CC00;
  --thmColor3: #007A00;
  --thmColortext: #444444;
  --thmBgcolor: #007A00;
  --thmWhite: #FFFFFF;
  --thmBlack: #000000;
  --thmCopyright: #113F19;
  --thmTransition: .5s;
}

#content p > img {
 margin-bottom:0;
}
#content img {
 margin-bottom:15px;
}
#content p > img,
#content img {
   width:100%;
}